Subject: Re: [lojban] Usage of logical connectives?

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 27 Apr 2001 23:55:51

la robyspir cusku di'e

>If {ko} doesn't stop applying at {.i} (my sentence used .ijo), then where 
>the
>heck does the {ko} finally lose its effect? That would mean that, having 
>said
>{ko} any time in a discourse, it would no longer be possible to state 
>facts!

No, that's not it. {broda i brode} has two truth values.
If {ko} were to appear in one of those sentences then the
command would require to make that sentence true, it only
refers to that one truth value.

But {broda ijo brode}, or any other logical connective, has
only one truth value. A {ko} appearing in one of the bridi requires
that the whole thing be true, not just that one bridi. So {ko}
stops wherever the logical connection stops.

> > I use {a} sometimes, although it is the easiest
> > to misuse, so I always think twice before using it. It is often
> > incorrect to use it for English "or".
>
>Right, because English "or" is {onai}.

I was thinking of other "or"s: ji'i, ji, jikau, e, and who knows
what else. I wouldn't say {onai} is more frequent than {a} as
a meaning for "or".

>However, under your system, can you
>really use {onai}?

I can, but I don't think I ever use it, no.

>Wouldn't you have to explicitly state what cause there is
>that you can't choose both, or neither?

A choice would require {ji} or {jikau}. What type of
choice do you have in mind that would use {onai}?

i do zmanei lo'e tcati ji lo'e ckafi
Do you prefer tea or coffee?

>The same applies to {a} without the
>"both" part. You used this reasoning for {.ijanai}, remember.

Of course. Think twice before using {a} or {o}, and then try
not to, that's what I do.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.